{
  "verseBefore": "Bơh Gô e toq leq  varơuq treek koot: Măn đnư măn e toq leq dro jưư xuum tyauq trôôk pato ku Baa-laa-aam, adro pato Baa-laak xôq kuuk phơu dơơp xatôôl jôôk kangưưr koot xauu I-sơ-ra-êl, anưq laa oot xa ưnq heq đơơp ka long lơuq ji dơơp kadrôp adrôp.",
  "verseAfter": "Bơh Gô e toq leq  varơuq treek koot: Măn đnư măn e toq leq dro jưư xuum tyauq trôôk pato ku Baa-laa-aam, adro pato Baa-laak xôq kuuk phơu dơơp xatôôl jôôk kangưưr koot xauu II-sơơ-raa-êên, anưq laa oot xa ưnq heq đơơp ka long lơuq ji dơơp kadrôp adrôp.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-06-06T07:17:51.689Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
